angeli662

GoFlight driver update for v4 available.

Recommended Posts

Help AVSIM continue to serve you!
Please donate today!

Will there be a 64-bit version of GFDev.DLL, which I can use with P3D4? FSUIPC's GoFlight programming facilities depend on it.

Pete

 

Share this post


Link to post

Hi Pete,  

I just DM'd you.   I'll look for your email and we can continue talking.   

Thanks,

Tony

Share this post


Link to post

Hi Guys could you let me know if there is a GFDev.DLL version compatible with P3d V4? 

 

Thanks

 

Matt Attwell

Share this post


Link to post

I have their latest version 2.2.8, which is listed as 64 bit ready. I can get the modules to work with the Go-Flight software in V4. However, I have yet to get FSUIPC5 to recognize the buttons and encoders. I posted this on Pete's forum, but he is out until July 15th.

 

Share this post


Link to post

I have been unable to get the MCP & Efis working in P3dV4.

Dave

Share this post


Link to post

No issues here using the goflight interface tool

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now